Subject: Re: Call for spells
From: Kurki Risto <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 1993 13:13:48 +0200 (EET)

The following spells are submitted to the Great Net Spellbook, that
	you are compiling. 

SOULFIRE
--------

Level : 4
School : Invocation, Necromancy
Casting Time : 4
Duration : 1 rnd + 1 rnd every 4 levels
Range : 5 yd / level
Components : V S
Area of Effect : 1 Living Creature
Saving Throw : None

	The spell will ignite the soul of the target creature, and try to 
fry him/it from within until he/it dies. The spell gives out no visible 
effects besides the obvious pain of the target creature. For obvious reasons,
this spell works only for living creatures who have a soul. The damage that is
inflicted will be 3d6 during the first round, and 2d6 on each subsequent rounds
after the first. The casting of this spell will exhaust the caster for equal
amount of rounds that the spell lasts, requiring an INT check to concentrate
on anything specific other than standing, sitting, walking slowly or resting.

-----------------------------------------------------------------------------

Karthas' Vest
-------------

Level : 3
School : Invocation
Casting Time : 1 round
Duration : 1 rnd per level
Range : 0
Components : V, S, M ( 10'x10' piece of fine silk )
Area of Effect : Self
Saving Throw : None

The shimmering field of force that is created by this spell will act as an
armor for the spellcaster. It appears as a transparent shirt worn by the caster
and seems to be radiating some light. It gives that recipient an armor class of
0 against all physical attacks, from all directions. In addition, it gives a 
bonus of +2 to saving throws against spells and breath weapons during the 
duration of the spell.

------------------------------------------------------------------------

Spiritwatch 
-----------

Level : 3
School : Necromancy
Components : V, S, M ( a recently dead corpse )
Casting Time : 1 turn
Range : touch
Duration : 1 Hour / level 
Saving Throw : None
Area of Effect : 100 yd rad / level

This spell will summon and bind the spirit of a recently dead person to watch
over and guard the caster or an area specified by the caster at the time of the
casting, for the duration of the spell. The spirit will be obligated to warn 
the caster, but only about any visible and obvious threat that it can sense
or about any intruder on the warded area, as specified by the caster. The 
only person able to communicate with the spirit is the caster.

/Risto aka Corwyn Karthas, the Bane of Nightmasks....

Risto M. J. Kurki    /-\  /-\  /-\   [email-masked]
Kuusikonkatu 4a7     | |--| |--| |   [email-masked]
SF-33820 Tampere     \-/  \-/  \-/   [email-masked]